* 			{margin:0; padding:0; font:12px arial;}
html 		{height:100%;}
body		{padding:0; margin:0;  background:#151515; font:12px/18px arial; color:#fff; height:100%; width:100%;}
table		{border-collapse: collapse; padding: 0px; margin: 0px;}
td, tr, div		{padding: 0px; margin: 0px;}
.spacer {font:1px arial;}

#wrapper	{width:919px; margin:0 auto; direction:rtl;}
#wrapper #top {position:relative;}
#wrapper #top #lang {position:absolute; top:5px; left:10px; direction:ltr;}
#wrapper #top #lang a {font:14px arial; color:#f68a1b; text-decoration:none;}

#wrapper #top .menu {background:url(topmenu_tile.gif) repeat-x; height:56px; padding:0; margin:0;}
#wrapper #top .menu .right {background:url(topmenu_right.gif) right no-repeat; height:56px; padding:0; margin:0;}
#wrapper #top .menu .left {background:url(topmenu_left.gif) left no-repeat; height:56px; padding:0; margin:0;}
#wrapper #top .menu table {width:95%;}
#wrapper #top .menu table td { height:55px; vertical-align:top; text-align:center;}
#wrapper #top .menu table td.selected {background:url(topmenu_tile_selected.gif) repeat-x;}
#wrapper #top .menu table a {font:18px/55px arial; color:#fff; text-decoration:none;}
#wrapper #top .menu table .seperator {background:url(menusep.png) no-repeat; width:11px; height:55px; position:absolute; top:0; left:-5px;}

#wrapper #top .categories {background:url(categories_tile.gif) repeat-x; height:35px; padding:0; margin:10px 0 0 0;}
#wrapper #top .categories .right {background:url(categories_right.gif) right no-repeat; height:35px; padding:0; margin:0;}
#wrapper #top .categories .left {background:url(categories_left.gif) left no-repeat; height:35px; padding:0; margin:0;}
#wrapper #top .categories table {width:97%;}
#wrapper #top .categories table td { height:55px; vertical-align:top; text-align:center;}
#wrapper #top .categories table td.selected {background:url(categories_tile_selected.gif) repeat-x;}
#wrapper #top .categories table a {font:13px/35px arial; color:#fff; text-decoration:none;}
#wrapper #top .categories table .seperator {background:url(categorysep.png) no-repeat; width:11px; height:35px; position:absolute; top:0; left:-5px;}

.footer {background:url(footer_tile.gif) repeat-x; height:45px; padding:0; margin:0 auto; width:97%;}
.right {background:url(footer_right.gif) right no-repeat; height:45px; padding:0; margin:0;}
.footer .left {background:url(footer_left.gif) left no-repeat; height:45px; padding:0; margin:0;}

#wrapper #bottom .menu a {font:12px/24px arial; color:#fff; text-decoration:none;}
#wrapper #bottom .menu {font:12px/24px arial; color:#fff; text-decoration:none;}

#hp {text-align:right;}
#hp h1 {font:30px arial; color:#f68b1f; padding:10px; margin:0;}
#hp p  {font:14px/18px arial; color:#c0c0c0; text-align:right;}
#hp .news {width:385px; height:309px; background:url(news_bg.gif) no-repeat;}
#gp {text-align:right; padding:10px; direction:rtl;}
#gp h1 {font:22px arial; color:#f68b1f; padding:0; margin:0;}
#gp h2 {font:18px arial; color:#fff; padding:0; margin:0;}
#gp p, #gp div  {font:14px/18px arial; color:#c0c0c0; text-align:right;}
#gp .text a {font:14px/18px arial; color:#f68b1f; text-align:right;}

#gp .gallery {padding:10px;}
#gp .gallery h1 {font:30px arial; color:#f68b1f; padding:10px 0 30px 0; margin:0;}
#gp .gallery .menu {list-style-type:none; padding:0; margin:0;}
#gp .gallery .menu li {float:right; padding:0; margin:0; background:url(category_menu_bullet.gif) right 3px  no-repeat; margin-right:15px; padding-right:15px;}
#gp .gallery .menu li a {font:16px arial; color:#ff962a; text-decoration:none;}
#gp .gallery .menu li a.selected {color:#fff;}
#gp .gallery .menu li a:hover {color:#fff;}

#gp .gallery .event_categories {list-style-type:none; padding:0; margin:0;}
#gp .gallery .event_categories li {float:left; padding:0; margin:0; width:210px; height:192px; padding-right:9px; cursor:pointer;}

#gp .gallery .event_categories li {margin-top:5px;}
#gp .gallery .event_categories li .category_img {position:absolute; top:1px; right:0px; text-align:center; width:210px; height:122px; z-index:1;}
#gp .gallery .event_categories li .background {position:absolute; top:0; left:0; width:210px; height:172px; background:url(event_category_off.png) top center no-repeat; z-index:2;}
#gp .gallery .event_categories li .category_title {position:absolute; top:130px; right:0; text-align:center; width:210px; z-index:3;}

#gp .gallery .event_categories li.hover {margin:0;}
#gp .gallery .event_categories li.hover .background {background:url(event_category_on.png) no-repeat;}
#gp .gallery .event_categories li.hover .category_img {position:absolute; top:5px; right:1px; text-align:center; width:210px; height:122px; z-index:1;}
#gp .gallery .event_categories li.hover .category_title {position:absolute; top:135px; right:0; text-align:center; width:210px; z-index:3;}

#gp .gallery .event_categories li a {font:20px arial; color:#fff; text-decoration:none;}
#gp .gallery .event_categories li a.selected {color:#fff;}
#gp .gallery .event_categories li a:hover {color:#fff;}

#gp .gallery .gallery_image {width:599px; height:398px; overflow:hidden; position:relative;}
#gp .gallery .gallery_image .mask {position:absolute; width:599px; height:398px; top:0; left:0; background:url(gallery_mask.gif) no-repeat; z-index:2;}
#gp .gallery .gallery_image .bigitem {position:absolute; width:599px; height:398px; top:0; right:1px; z-index:1; overflow:hidden;}

#gp .gallery .itemtitle {height:27px; background:#ff8d0e; text-align:right; color:#fff; width:300px;}
#gp .gallery .itemtitle .right {background:url(gallery_itemtitle_right.gif) right no-repeat; height:27px; padding-right:10px; font:14px/22px arial;}
#gp .gallery .itemtitle .left {background:url(gallery_itemtitle_left.gif) left no-repeat; height:27px;}
#gp .gallery #itemtitle {color:#fff;}

#gp .gallery .gallery_name {background:url(gallery_name_tile.gif) repeat-x; height:40px;}
#gp .gallery .gallery_name .right {background:url(gallery_name_right.gif) right no-repeat; height:40px;}
#gp .gallery .gallery_name .left {background:url(gallery_name_left.gif) left no-repeat; height:40px;}
#gp .gallery .gallery_name h2 {text-align:right; padding:10px 20px 10px 20px; margin:0; font-size:16px;}

#gp .gallery .event_name {background:url(event_name_tile.gif) repeat-x; height:35px;}
#gp .gallery .event_name .right {background:url(event_name_right.gif) right no-repeat; height:35px;}
#gp .gallery .event_name .left {background:url(event_name_left.gif) left no-repeat; height:35px;}
#gp .gallery .event_name h2 {text-align:right; padding:10px 20px 10px 20px; margin:0;}


/*#gp .gallery #galery_items ul {list-style-type:none; padding:0; margin:0; direction:rtl;}*/
#gp .gallery #galery_items {height:230px; overflow:hidden;}
#gp .gallery .events #galery_items {height:320px;}
#gp .gallery .courses #galery_items {height:180px;}
#gp .gallery #arrows {padding-top:10px;}

#gp .gallery .item {cursor:pointer; float:right; padding:10px; margin:0;}

div.clear {clear:both; float:none;}

#gp .contact {width:100%; height:100%; background:url(contact.jpg) top left no-repeat;}
#gp .contact ul {list-style-type:none; margin-top:20px;}
#gp .contact ul li {float:right; width:250px; font:14px/20px arial; background:url(category_menu_bullet.gif) right 4px no-repeat;}
#gp .contact ul li div.text {padding-right:20px;}
#gp .contact ul li span {color:#febe17; font:16px/20px arial;}
#gp #contact_frm {background:url(contact_frm.jpg) no-repeat; width:883px; height:234px; position:relative; padding:0; margin:0;}
#gp #contact_frm #fullname {position:absolute; top:45px; right:125px; width:730px; height:22px;}
#gp #contact_frm #subject {position:absolute; top:80px; right:155px; width:700px; height:22px;}
#gp #contact_frm #comments {position:absolute; top:118px; right:10px; width:856px; height:97px; overflow:hidden;}
#gp #contact_frm .formElement {background:transparent; border:0; font:14px arial;}
#gp #contact_frm #submit {position:absolute; bottom:-40px; left:0;}

td.job {width:350px; height:100%; vertical-align:top; position:relative;}
td.job div.top {background:url(jobs_top.gif) top right no-repeat; width:100%; height:100%; display:inline-block;}
td.job div.bottom {background:url(jobs_bottom.gif) bottom right no-repeat; width:100%; height:100%; display:inline-block;}
td.job div.text {padding:40px 0 40px 0; width:250px;}
td.job h2 {color:#c0c0c0 !important;}
td.job p {font:13px/20px arial !important; }
td.job a.details {font-size:13px !important; text-decoration:none; color:#c0c0c0 !important; }
